/* Global font family override - Use Manrope everywhere */
* {
    font-family: "Manrope", sans-serif !important;
}

body {
    font-family: "Manrope", sans-serif !important;
    font-weight: 400;
    font-size: 14px;
    background: var(--bg);
    color: var(--black);
}

/* * {
  margin: 0;
  padding: 0;
  outline: none;
  box-sizing: border-box;
} */
p {
    margin: 10px 0;
}
/* body {
  font-family: "Manrope", sans-serif;
  font-weight: 400;
  font-size: 14px;
  background: #fff;
} */

/* a {
  color: rgb(45, 46, 46) !important;
  color: rgb(45, 46, 46);
  transition: 0.21s;
  text-decoration: none;
} */
/* a:hover {
  color: rgb(0, 235, 121) !important;
  text-decoration: none;
} */
.button {
    display: inline-block;
    border-radius: 6px;
    padding: 15px 15px;
    background: #333;
    color: white;
    text-decoration: none;
    cursor: pointer;
}
.button.button_green {
    background: #00eb79;
    color: black;
    display: inline-block;
    text-align: center;
}
.button.button_green:hover {
    transition: cubic-bezier(0.86, 0, 0.07, 1);
}
.button.button_orange:hover {
    background: rgb(0, 73, 62);
}
.button.button_transparent {
    background: none;
    border: 1px solid white;
}
.button.button_transparent:hover {
    background: white;
    color: black;
}
.btn_with_pt_icon {
    display: inline-block;
    border-style: solid;
    border-color: #00eb79;
    background: none;
    padding: 15px;
    border-radius: 6px;
}
.btn_with_pt_icon:hover {
    display: inline-block;
    border-style: solid;
    border-color: #00eb79;
    background: #00eb79;
    padding: 15px;
    border-radius: 6px;
    color: white !important;
    font-size: 15px;
}

.button .pt_icon {
    width: 30px;
    height: 30px;
}
.button .pt_icon {
    background-repeat: no-repeat;
    background-size: 30px 30px;
    background-position: 0 50%;
}
.pt_loc {
    background-image: url("../img/icons/ping.svg");
}
.pt_phone {
    background-image: url("../img/icons/phone.svg");
}
.pt_cancel {
    background-image: url("../img/icons/cancel.svg");
}
.pt_seats {
    background-image: url("../img/car-seat.png");
}
.pt_time {
    background-image: url("../img/icons/time_limit.svg");
    background-size: 22px !important;
}
li .pt_icon {
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-size: 45px;
}
.car_meta li .pt_icon {
    width: 25px;
    height: 25px;
    background-size: 25px;
}
h1 span {
    color: #00eb79;
}
.width_65 {
    width: 65%;
    margin: 0 auto;
}
.ii {
    padding-left: 35px;
    background-repeat: no-repeat;
    background-position: 10px 50%;
    background-size: auto 18px;
}
input.ii {
    background-size: 18px;
}
a.button.with_pt_icon:hover {
    color: white;
}
span.phone-header:hover {
    color: white;
}

div.ii {
    width: 20px;
    height: 20px;
}
.ii_location,
.pt_location {
    background-image: url("../img/icons/pin.svg");
}
.ii_flag,
.pt_flag {
    background-image: url("../img/icons/flag.svg");
}
.ii_person {
    background-image: url("../img/icons/person.svg");
    background-size: 15px !important;
}
.ii_date {
    background-image: url("../img/icons/date.svg");
    background-size: 15px !important;
}
.ii_time {
    background-image: url("../img/icons/time.svg");
    background-size: 15px !important;
}
.ii_search {
    background-image: url("../img/icons/search.svg");
}
.pt_icon {
    display: block;
    width: 50px;
    height: 50px;
    background-size: 45px;
    background-position: 50%;
    background-repeat: no-repeat;
}
.pt_icon.pt_loc {
    width: 45px;
    height: 45px;
    background-image: url("../img/icons/pt_loc.svg");
}
.pt_icon.pt_man {
    background-image: url("../img/icons/pt_man.svg");
}
.pt_icon.pt_price {
    background-image: url("../img/icons/pt_price.svg");
}
.pt_baby {
    background-image: url("../img/baby-car-seat.png");
}
.pt_24 {
    background-image: url("../img/24-hours.png");
}

.container {
    width: 100%;
    height: 100%;
    max-width: 1150px;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
}

.flex {
    display: flex;
}
.ai_center {
    align-items: center;
}
.jc_between {
    justify-content: space-between;
}

/* LOGO */
.logo {
    display: block;
    width: 200px;
    height: 100%;
    font-size: 42px;
    font-weight: 300;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #313131;
    text-transform: UPPERCASE;
}
.logo span {
    color: #f5821f;
}

/* HEADER */
/* header {
  width: 100%;
  height: 120px;
  background: #fff;
  box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
} */
header .logo_container {
    width: 25%;
    height: 100%;
}
header nav.site {
    width: 50%;
    display: flex;
    justify-content: center;
}
nav.site ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
}
nav.site ul li {
    padding: 0 10px;
}
nav.site a {
    text-decoration: none;
}
nav.site ul li.current-menu-item a {
    /*color: #f5821f;*/
}
header .contacts {
    width: 25%;
    display: flex;
    justify-content: flex-end;
}

/* WAYS */
.ways-section-btn {
    border-radius: 6px;
    padding: 15px 15px;
    background: #00eb79;
    border: #00e784;
    display: inline-block;
    padding: 15px 15px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    color: white !important;
    transition: all ease-in-out 0.21;
}
.ways-section-btn:hover {
    box-shadow: 0px 0px 0px 3px #12db7af3;
    background-color: white;
    color: rgb(45, 46, 46) !important;
    font-weight: bold;
}
.ways-section-btn:active {
    color: white;
    background-color: #00eb79 !important;
}
section.ways {
    padding: 50px 0;
}
.ways_list {
    margin: 15px 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.way {
    width: 49.5%;
    display: flex;
    padding: 30px;
    border-radius: 4px;
    border: 1px solid #e2e2e2;
    margin-bottom: 1%;
}
.way_car {
    width: 25%;
}
.way_car_bg {
    width: 100%;
    height: 120px;
    background-size: auto 120px;
    background-repeat: no-repeat;
    background-position: 50%;
}
.way_info {
    padding: 0 25px;
}
.car_name {
    font-weight: 700;
    font-size: 24px;
}
.way_price {
    margin-left: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.way_price p {
    font-weight: 700;
    font-size: 18px;
}
.ways label {
    color: gray;
}
.way .ii {
    background-position: 0 50%;
    padding-left: 25px;
}
.way_route {
    padding: 10px 0;
}
.wr {
    display: flex;
    align-items: center;
}
.wr .pt_icon {
    width: 25px;
    height: 25px;
    background-size: 25px;
    margin-right: 10px;
}
.way_route label {
    margin: 5px 0;
    display: block;
}

/* TOP SECTION */
section.top {
    padding: 30px 0 30px 0;
    background: #f9fafb;
}
section.top h1 {
    margin: 0;
    padding: 0;
    font-size: 48px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 60px;
    margin-top: 35px;
}
.top_left {
    width: 50%;
}
section.top h2 {
    margin: 0;
    padding: 0;
    display: block;
    font-weight: normal;
    font-size: 14px;
}
.top_right {
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    text-align: right;
}
section.top ul.adv {
    display: inline-flex;
    margin-bottom: 15px;
}

/* ADVANTAGES */
ul.adv {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}
ul.adv li {
    width: 60px;
    height: 60px;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 2px;
    border-radius: 6px;
}

/* SEARCH */
.search {
    background-image: url("../img/search_bg.webp");
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.search .container {
    padding-top: 175px;
}

@media (min-width: 576px) {
    .container-sm,
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container-md,
    .container-sm,
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container-lg,
    .container-md,
    .container-sm,
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container-xl,
    .container-lg,
    .container-md,
    .container-sm,
    .container {
        max-width: 1140px;
    }
}
@media (min-width: 1400px) {
    .container-xxl,
    .container-xl,
    .container-lg,
    .container-md,
    .container-sm,
    .container {
        max-width: 1140;
    }
}

.search_form {
    width: 100%;
    background: #f9fafb;
    border: 15px solid white;
    border-radius: 6px;
    padding: 30px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
}

.departurecontainer {
    display: none;
    padding: 10px;
}
.icon i.bi {
    font-size: 35px;
}
.sw-mt-15 {
    margin-top: 45px;
    display: flex;
}
.form_field {
    flex: 1 0 0;
    display: flex;
    flex-direction: column;
    padding: 10px;
    position: relative;
}
.form_field label {
    font-weight: 500;
    display: block;
    margin-bottom: 8px;
}
.form_field a {
    color: #f5821f;
    text-decoration: none;
}
.form_input {
    width: 100%;
    height: 42px;
    border-radius: 6px;
    border: 1px solid #e2e2e2;
}
.bordered {
    border-color: rgb(127, 95, 250) !important;
}

.autocomplete-items {
    position: absolute;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.1);
    border-top: none;
    background-color: #fff;

    z-index: 99;
    top: calc(100% + 2px);
    left: 0;
    right: 0;
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
}

.autocomplete-items div:hover {
    /*when hovering an item:*/
    background-color: rgba(0, 0, 0, 0.1);
}
textarea.form_input {
    min-height: 120px;
    font-family: "Manrope", sans-serif;
    padding: 15px;
}
.search_form button {
    height: 42px;
    display: inline-flex;
    align-items: center;
    margin: 10px auto 0 auto;
    padding: 0 40px 0 25px;
    border: none;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 21px;
}
button.persons-button {
    height: 42px;
    margin: 10px auto 0 auto;
    text-transform: uppercase;
    display: inline-block;
    border-style: solid;
    border-color: #34485c;
    background: none;
    border-radius: 6px;
    width: 100%;
    color: rgb(33, 37, 41);
}
button.persons-button:hover {
    border-style: solid;
    background: #34485c;
    border-radius: 6px;
    color: white !important;
    font-weight: bold;
}

/* INTRO */
section.intro {
    padding: 0 0 70px 0;
}
.icon_list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
.icon_list li {
    display: flex;
    flex: 1 0 0;
    align-items: flex-start;
}
.icon_list li .icon {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f9fafb;
    border-radius: 6px;
    margin-top: 7px;
}
.icon_list li .text {
    margin-left: 15px;
    max-width: calc(100% - 75px);
    padding-right: 15px;
}
.icon_list li .text h3 {
    font-weight: bolder;
    display: block;
    margin: 0;
    margin-bottom: 5px;
}
.icon_list li .text p {
    font-size: 13px;
    display: block;
    margin: 0;
}

section h1 {
    font-size: 42px;
    line-height: 60px;
    text-transform: uppercase;
    font-weight: 300;
    text-align: center;
}
section h1 + h3 {
    display: block;
    font-weight: 300;
    margin: 15px 0;
    width: 50%;
}
span.transfer-header {
    color: #0d6efd;
}

.page ul,
.page ol {
    margin: 15px 25px;
}
.page p {
    font-size: 16px;
    line-height: 26px;
}
.page h1 {
    text-transform: none;
    font-weight: 300;
    display: block;
    margin-bottom: 15px;
    font-size: 36px;
}
.page h2 {
    display: block;
    margin: 15px 0 25px 0;
}
.page img {
    display: block;
    margin: 15px 0;
}

/* CAB */
section.breadcrumbs {
    padding: 45px 0 30px 0;
}
section.breadcrumbs ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}
section.breadcrumbs a {
    color: #f5821f;
}
section.breadcrumbs li {
    display: flex;
    color: gray;
}
section.breadcrumbs li:first-child:before {
    display: none;
}
section.breadcrumbs li:before {
    content: ">";
    display: block;
    padding: 0 5px;
}
section.cab {
    padding: 0 0 70px 0;
}
section.cab h1 {
    font-size: 24px;
    line-height: 24px;
    text-transform: none;
    font-weight: 300;
}
.cab_content {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    background: #f9fafb;
    padding: 30px;
    margin-top: 15px;
}
.cab_menu {
    display: flex;
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0;
    background: #f9fafb;
    border-radius: 0 4px 4px 0;
    overflow: hidden;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.cab_menu a {
    display: inline-flex;
    padding: 10px 15px;
    text-decoration: none;
}
.cab_menu a.active,
.cab_menu a:hover {
    color: white;
    background: #f5821f;
    background: rgb(245, 130, 31);
    background: linear-gradient(
        -90deg,
        rgba(245, 130, 31, 1) 0%,
        rgba(191, 108, 37, 1) 100%
    );
}
.cab h4 {
    font-weight: 300;
    font-size: 36px;
}

/* TRANSFER */
section.transfer {
    background: #f9fafb;
    padding: 50px 0;
}
.transfer-section-btn {
    border-radius: 6px;
    padding: 15px 15px;
    background: #0a58ca;
    display: inline-block;
    padding: 15px 15px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    color: white !important;
}
.transfer-section-btn:hover {
    transform: scale(1.05);
    color: white !important;
    font-weight: bold;
}

.button_tabs {
    margin: 30px 0;
    padding: 0;
    list-style: none;
    display: flex;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);
}
.button_tabs li {
    display: block;
    flex: 1 0 0;
}
.button_tabs li a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    text-decoration: none;
    background: white;
    border: 1px solid #e2e2e2;
    border-right: none;
}
.button_tabs li a:hover,
.button_tabs li a.active {
    background: rgb(245, 130, 31);
    background: linear-gradient(
        -90deg,
        rgba(245, 130, 31, 1) 0%,
        rgba(191, 108, 37, 1) 100%
    );
    color: white;
    border-color: rgba(191, 108, 37, 1);
}
.button_tabs li:first-child a {
    border-radius: 6px 0 0 6px;
}
.button_tabs li:last-child a {
    border-radius: 0 6px 6px 0;
    border-right: 1px solid #e2e2e2;
}
.item_selected {
    background: white;
    border-radius: 6px;
    padding: 30px;
}
.car_selected {
    display: flex;
    align-items: center;
}
.car_img {
    width: 50%;
}
.car_bg {
    width: 100%;
    min-height: 200px;
    background-size: auto 200px;
    background-repeat: no-repeat;
    background-position: 50%;
}
.car_data {
    height: 150px;
    display: flex;
    flex-direction: column;
}
.car_data h2 {
    font-weight: 300;
    font-size: 26px;
    margin: 0;
    padding: 0;
}
.car_data p {
    display: block;
    margin: 10px 0 20px 0;
    font-size: 12px;
    color: gray;
}
.car_meta {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    font-size: 12px;
    margin-top: auto;
}
.car_meta li {
    display: flex;
    align-items: center;
    padding: 5px 0;
}
.car_meta li span {
    margin-left: 10px;
}
.car_features {
    display: flex;
    flex-direction: column;
    margin-left: auto;
    gap: 20px;
}
.car_features ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}
.car_top {
    display: flex;
}
ul.nav.nav-pills {
    justify-content: space-between;
}
.car_top ul {
    list-style: none;
    margin: 0;
    padding: 8px;
    display: flex;
    border-radius: 18px;
    border: 1px solid #e2e2e2;
    align-items: center;
    gap: 10px;
}
.car_top ul:last-child {
    margin-left: 10px;
}
.car_top ul li {
    display: block;
    align-items: center;
    text-align: center;
}
.car_top .pt_icon {
    width: 50px;
    height: 50px;
}

/* SECTION BASE */
section.page {
    padding: 50px 0;
}
.page_content p {
    line-height: 24px;
}
section.white {
    background: white;
}
section.gray {
    background: #f9fafb;
}

section .page_title {
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
section .page_title.bottom {
    align-items: flex-end;
    padding-bottom: 30px;
}
section .page_title.bottom h3 {
    margin-bottom: 0;
}
.page_title .pt_left {
    width: 50%;
}
.page_title .pt_left h3 {
    width: 100%;
}

/* SLIDER */
.slider_container {
    padding: 30px 0;
}
.slider_elements {
    display: flex;
    justify-content: space-between;
}
.slider_item {
    width: 24%;
    min-height: 330px;
    border-radius: 6px;
    overflow: hidden;
    background-size: cover;
}
.slider_item a {
    height: 100%;
    display: flex;
    align-items: flex-end;
    position: relative;
    padding: 10px;
    text-decoration: none;
}
.slider_item a:hover .slide_data {
    color: black;
    background: rgba(255, 255, 255, 0.95);
}
.slider_item .slide_data {
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 6px;
    display: flex;
    backdrop-filter: blur(10px);
    padding: 10px 15px;
    transition: 0.21s;
}
.slide_bg {
    width: 100%;
    height: 100%;
    background-size: cover;
}
.slider_item .slide_data .slide_data_top {
    width: 100%;
    display: flex;
}
.slide_data_top h3 {
    font-weight: 500;
    font-size: 16px;
}
.slide_data_top p {
    font-size: 10px;
    margin: 0;
}
.slide_data .pt_icon {
    width: 25px;
    height: 25px;
    background-size: 25px;
    background-color: transparent;
    background-image: url("../img/icons/pin_orange.svg");
    margin-right: 12px;
}
.slide_data .price {
    font-size: 16px;
    font-weight: 700;
    margin-left: auto;
}

/* BLOG */
.blog_items {
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
}
.blog_item {
    width: 32.5%;
    border-radius: 8px;
    overflow: hidden;
}
.blog_item h3 {
    margin: 15px 0 10px 0;
}
.blog_item p {
    font-size: 13px;
    display: block;
    width: 90%;
    margin: 0;
}
.blog_img {
    display: block;
    width: 100%;
    min-height: 250px;
    background-color: #e2e2e2;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 8px;
}
.blog_item a {
    height: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    text-decoration: none;
}
.blog_item a:hover {
    color: black;
}

/* COLS */
.cols {
    display: flex;
    justify-content: space-between;
}
.col_70 {
    width: 70%;
}
.col_30 {
    width: 30%;
}
.col_70 + .col_30 {
    width: calc(30% - 15px);
}

/* FAQ */
.faq_items {
    list-style: none;
    margin: 30px 0 0 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}
/*.faq_items li {
  border-radius: 8px;
  border: 1px solid #e2e2e2;
  padding: 5px;
  margin-bottom: 15px;
  position: relative;
}
.faq_items li:last-child {
  margin-bottom: 0;
}
.faq_items li a {
  display: flex;
  text-decoration: none;
  font-weight: 700;
  position: relative;
  padding-left: 25px;
}*/
.faq_items p {
    margin: 0;
}
.pt_toggle {
    width: 44px;
    height: 44px;
    border-radius: 8px;
    background: #f9fafb;
}
.faq_items .faq {
    display: none;
}
.faq_items li a.active + .faq {
    display: block;
    margin-top: 0px;
    padding: 0 25px 15px 25px;
    font-weight: 300;
}
.faq_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.contact_form {
    height: calc(100% - 30px);
    background: rgb(245, 130, 31);
    background: linear-gradient(
        180deg,
        rgba(245, 130, 31, 1) 0%,
        rgba(213, 111, 23, 1) 100%
    );
    border-radius: 8px;
    padding: 30px;
    margin-top: 30px;
}
.contact_form h1 {
    font-size: 18px;
    font-weight: 700;
    text-transform: none;
    line-height: 30px;
    color: white;
}
.contact_form p {
    font-weight: 300;
    display: block;
    margin: 15px 0;
    color: white;
}
.contact_form .form_field {
    padding: 2px 0;
}
.contact_form .form_field:first-child {
    margin-top: 30px;
}
.contact_form .form_input {
    height: 52px;
    border: none;
    padding-left: 15px;
    font-size: 16px;
}
.contact_form .button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
}

/* FOOTER */
footer {
    padding: 50px 0;
    background: linear-gradient(204.49deg, #00e784 9.64%, #a6edf2 93.8%);
}
footer .container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
footer h2 {
    color: rgb(45, 46, 46) !important;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 300;
}
footer hr {
    display: block;
    width: 100%;
    height: 0;
    background: none;
    border: none;
    margin: 15px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
footer .copy {
    color: rgba(255, 255, 255, 0.5);
}
.f_phone {
    font-size: 52px;
    color: white;
    text-decoration: none;
    border: 1px dashed rgba(255, 255, 255, 0.5);
    display: inline-flex;
    padding: 15px 45px;
    margin: 15px 0;
}
.f_phone a {
    font-size: 72px;
}
.f_phone a:hover {
    color: white !important;
    font-size: 72px;
}

@media (max-width: 900px) {
    body {
        font-size: 16px;
    }
    header {
        height: auto;
    }
    header .container {
        flex-direction: column;
    }
    header .contacts {
        width: 100%;
        justify-content: center;
    }
    nav.site {
        padding: 30px 0;
    }
    nav.site ul {
        flex-direction: column;
    }
    nav.site a {
        font-size: 16px;
    }
    section.top .container {
        flex-direction: column;
    }
    .top_left,
    .top_right {
        width: 100%;
    }
    .top_left h1 {
        text-align: center;
    }
    .top_right {
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-top: 30px;
    }
    section.top h2 {
        font-size: 16px;
    }

    section h1 + h3 {
        font-size: 20px;
        width: 100%;
    }
    section {
        /*     padding: 30px 0 !important; */
        padding: 30px 0;
    }
    .icon_list {
        flex-direction: column;
        justify-content: center;
    }
    .icon_list li {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 15px 0;
    }
    .icon_list li .text {
        text-align: center;
        margin: 15px 0 0 0;
    }
    .button_tabs {
        display: flex;
        flex-direction: column;
    }
    .car_selected {
        flex-direction: column;
        align-items: center;
    }
    .car_top {
        padding: 30px 0;
    }
    .car_img,
    .car_data,
    .car_features {
        width: 100%;
        height: auto;
    }
    .car_selected .button {
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .slider_elements {
        flex-wrap: wrap;
    }
    .slider_item {
        width: 49%;
        margin-bottom: 2%;
    }
    .blog_items {
        flex-wrap: wrap;
    }
    .blog_item {
        width: 49%;
        margin-bottom: 2%;
    }
    .page_title .pt_left {
        width: 100%;
    }
    .page_title {
        display: flex;
        flex-direction: column;
    }
    section .page_title.bottom {
        align-items: center;
    }
    section.base h1 + h3 {
        font-size: 16px;
    }
    .cols {
        flex-direction: column;
    }
    .col_70,
    .col_30 {
        width: 100%;
    }
    .col_70 + .col_30 {
        width: 100%;
    }
    header .logo_container {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 120px;
    }
    .search_form {
        padding: 15px;
    }
    .form_field label {
        font-size: 14px;
    }
    .car_bg {
        background-size: 100% auto !important;
    }
    .car_data {
        margin-top: 15px;
    }
    .slider_item .slide_data .slide_data_top {
        justify-content: flex-start;
    }
    .slide_data .price {
        margin-left: auto;
    }
}

@media (max-width: 400px) {
    .slider_item {
        width: 100%;
    }
}

/* CALENDAR */
#ui-datepicker-div {
    margin-top: 10px;
}

.searchresult {
    padding: 10px 0;
    background-color: #f9fafb;
    display: none;
}

#dropdown {
    display: none;
    position: absolute;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 10px;
    z-index: 1;
    right: 0; /* Adjust the positioning as needed */
    left: 0;
    top: 100%; /* Adjust the positioning as needed */
    background-clip: padding-box;
}
.card-header p img {
    vertical-align: sub;
    margin-right: 8px;
}
.waylist p span.iconcontainer img.icon {
    margin-right: 8px;
}

.waylist p.iconp .mr {
    margin-right: 10px;
}

button.passage-select-button {
    height: 42px;
    display: inline-flex;
    align-items: center;
    margin: 10px auto 0 auto;
    border: none;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 21px;
    padding: 10px 90px;
    background: linear-gradient(
        -90deg,
        rgba(245, 130, 31, 1) 0%,
        rgba(191, 108, 37, 1) 100%
    );
}

ul#dropdown li {
    padding-bottom: 10px;
}

.ui-datepicker,
.ui-datepicker * {
    font-family: "Manrope", sans-serif !important;
}
.ui-widget.ui-widget-content {
    border-radius: 0;
    background: rgb(127, 95, 250);
    padding: 10px;
    border: none;
}
.ui-datepicker .ui-datepicker-header {
    border-radius: 0;
    border: none;
    background: #7663f400;
    color: white;
    text-align: center;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:active {
    background: rgba(255, 255, 255, 0.15) !important;
    border: 1px solid #aaacfb;
    color: white !important;
}
td a.ui-state-default:hover {
    background: #5a43ef !important;
}
.ui-state-highlight {
    background: #1d00e16e !important;
    border-color: rgba(214, 255, 234, 1) !important;
    color: #5a43ef !important;
}
.ui-datepicker table {
    margin: 0;
}
.ui-datepicker th {
    font-weight: normal;
    color: white;
}
.form-check-input:checked {
    background-color: #7663f4;
    border-color: #7663f4;
}


.form-control {
    font-weight: 500;
    font-size: 13px;
    min-height: 40px;
    padding-right: 10px;
}

.yolcubilgileri h5 {
    padding-top: 10px;
    font-size: 16px;
    margin-bottom: 0px;
}
.intl-tel-input {
    display: table-cell;
}
.intl-tel-input .selected-flag {
    z-index: 4;
}
.intl-tel-input .country-list {
    z-index: 5;
}
.input-group .intl-tel-input .form-control {
    border-top-left-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 0;
}

.rez-left-subtotal {
    margin: 5px 0px 5px 0px;
    background-color: beige;
    padding: 5px;
}
.rez-left-subtotal .price {
    font-weight: 600;
    font-size: 24px;
}
.rez-left-subtotal .price small {
    font-weight: 500;
    font-size: 14px;
}
.res-title {
    padding: 15px 0;
    background: #f8f8f8;
    min-height: 40px;
    margin-top: 10px;
}
.res-title h2 {
    font-size: 28px;
    font-weight: 400;
    margin: 0;
}
.res-title ol li + li::before {
    display: inline-block;
    padding-right: 10px;
    color: #3c3c3c;
    content: "/";
}

.res-title ol li + li {
    padding-left: 10px;
}
.res-title ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
}

.left-addon i {
    left: 0px;
    fill: rgb(0 0 0 / 63%);
    width: 24px;
}

.inner-addon i {
    position: absolute;
    padding: 8px 0px 0px 10px;
    pointer-events: none;
}

.inner-addon {
    position: relative;
}
.left-addon input {
    padding-left: 30px;
}

.extrauruncontainer div {
    line-height: 30px;
}
.pt4px {
    margin-top: 4px;
}

/*---------------------------------------------*/
:root {
    --primary-color: #185ee0;
    --secondary-color: #e6eef9;
}

*,
*:after,
*:before {
    box-sizing: border-box;
}

.tabs {
    display: flex;
    position: relative;
    background-color: #fff;
    box-shadow:
        0 0 1px 0 rgba(#185ee0, 0.15),
        0 6px 12px 0 rgba(#185ee0, 0.15);
    padding: 0.75rem;
    border-radius: 99px;

    * {
        z-index: 2;
    }
}

input[type="radio"] {
    display: none;

    &:checked {
        & + label {
            color: var(--primary-color);
            & > .notification {
                background-color: var(--primary-color);
                color: #fff;
            }
        }
    }
}

.tab {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 54px;
    width: 200px;
    font-size: 1.25rem;
    font-weight: 500;
    border-radius: 99px;
    cursor: pointer;
    transition: color 0.15s ease-in;
}

input[id="radio-1"] {
    &:checked {
        & ~ .glider {
            transform: translateX(0);
        }
    }
}

input[id="radio-2"] {
    &:checked {
        & ~ .glider {
            transform: translateX(100%);
        }
    }
}

input[id="radio-3"] {
    &:checked {
        & ~ .glider {
            transform: translateX(200%);
        }
    }
}

.glider {
    position: absolute;
    display: flex;
    height: 54px;
    width: 200px;
    background-color: var(--secondary-color);
    z-index: 1;
    border-radius: 99px;
    transition: 0.25s ease-out;
}

@media (max-width: 700px) {
    /*.tabs {*/
    /*  transform: scale(0.6);*/
    /*}*/
}

.reserve-button {
    border-radius: 6px;
    padding: 15px 15px;
    background: #00eb79;
    border: #00e784;
    display: inline-block;
    padding: 15px 15px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    color: white !important;
    transition: all ease-in-out 0.21;
}
.reserve-button:hover {
    box-shadow: 0px 0px 0px 3px #12db7af3;
    background-color: white;
    color: rgb(45, 46, 46) !important;
    font-weight: bold;
}
.reserve-button:active {
    color: white;
    background-color: #00eb79 !important;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1055;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
}

.modal-footer {
    justify-content: flex-start;
}

.fade {
    transition: opacity 0.15s linear;
}
